Package: groovy.ui

## [Groovy] Class GroovyFileFilter

- groovy.ui.GroovyFileFilter

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `boolean` | `accept(File f)`
    `String` | `getDescription()`
    `static String` | `getExtension(def f)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class FileFilter` | `getDescription, accept, wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### boolean accept(File f)

    - #### String getDescription()

    - #### static String getExtension(def f)